.builder {
  display: flex;
  width: 100%;

  .complex-factory {
    min-width: 400px;
    flex-grow: 2;

    .factories {
      width: 100%;

      .mat-row {
        .cdk-column-sorting,
        .cdk-column-active,
        .cdk-column-quantity,
        .cdk-column-tier,
        .cdk-column-actions {
          width: 5%;
        }
        .cdk-column-cycle,
        .cdk-column-ratio {
          width: 10%;
        }
      }
    }
    .drag-handle {
      cursor: move;
    }
  }
  .complex-production {
    flex-grow: 1;

    padding-left: 20px;

    .production {
      width: 100%;

      .positive {
        color: deepskyblue;
      }
      .negative {
        color: orangered;
      }
      .cdk-column-storage,
      .cdk-column-quantity {
        text-align: right;
      }
    }
  }
}
